@charset "UTF-8";
/* CSS Document */

@import 'https://cloud.typography.com/6889196/7487192/css/fonts.css';
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
body {
    font-family: "Open Sans",Helvetica, Arial ,sans-serif;
    overflow-x: hidden;
    padding: 0;
    font-size: 16px;
    line-height: 26px;
}
p{font-size:16px !important;}
a,a:hover{color:#00aeef;}
img{max-width:100%;}
.media img{max-width:inherit;}
.wrapper{overflow:hidden;}
header {
    margin: 0 auto;
    padding: 0;
    position:relative;
}
.btn,.btn:focus,a:focus,input:focus{outline:none !important;}
.country{display: inline-block;
         text-align: right;
         margin-right: 5px;
}
header .country{display: none;}
.shop-product-large {
    background: #fff;
    padding: 5px 0;
}
.country .btn{border-radius:0;border:none;font-size:12px;background:none;padding:0 10px;box-shadow:none;}
.country .countryselect{font-family: 'Knockout 28 A', 'Knockout 28 B';
                        text-transform: uppercase;
                        letter-spacing: 1px;
                        padding: 16px;
                        float: right;
                        font-size: 24px;
                        line-height: 24px;
                        color: #fff;
                        margin: 0;
                        border-radius: 2px;
                        border: 1px solid #00aeef;
                        background: #00aeef;
}
.country input[type="checkbox"]{margin-top:0;} 
.country .btn img{max-height:11px;}
.country .btn-default.active,
.country .btn-default:active,
.country.open>.dropdown-toggle.btn-default{text-decoration:none;background:none;}
.country .dropdown-menu{border-radius:0;border: 2px solid #f8f9fa;padding: 10px 15px;box-shadow:none;}
p {
    font-size: 16px;
    line-height: 26px;
    font-family: "Open Sans", Helvetica, Arial ,sans-serif;
}
.small-backup .button:hover{background:none;}



h1, h2, h3, h4, h5, h6 {
    font-family: "Knockout 28 A", "Knockout 28 B" !important;
}
h1{font-size: 50px;
   line-height: 50px;}



.shop-product-large h1, .shop-cart	h1, .shop-checkout h1{
    font-size: 50px;
    line-height: 50px;
}	
.shop-product-large h1 a ,.shop-product-large h1 a:hover{text-decoration:none;color:#5e6064;}
h2{ font-size: 38px;
    line-height: 38px;
    letter-spacing: .7px;
    text-transform:uppercase;
}
.main-nav .navbar .collapse {padding:0;}
.main-nav .navbar-nav li {
    list-style-type: none;
    float: left;
    /*font-family: "brandon-grotesque",sans-serif;*/
    text-transform: uppercase;
    padding: 0;
    position: relative;
    margin-right: 19px;
    font-size: 22px;
    line-height:22px;
    letter-spacing: .5px;
    font-family: "Knockout 28 A", "Knockout 28 B";
    font-style: normal;
    font-weight: 400;
}
.cata-list-layout .shop-product-small .details h5 {
    font-family: "Knockout 28 A", "Knockout 28 B";
    letter-spacing: .5px;
}
.main-nav .navbar-nav li a {
    color: #333;
    padding:15px 0;
}
.main-nav .navbar-nav li a:hover {
    color: #00aeef;
}
.nav ul li ul {
    position: absolute;
    display: none;
    font-size: 1em;
    top: 16px;
    left: 0px;
    padding: 0.2em 1.2em;
    width: 220px;
}
/*.nav ul li:hover ul	{display:block; background-color:#FFF; border:1px solid #dddddd;}*/
.nav ul li ul li {
    float: none;
    border: 1px solid #dddddd;
    padding: 0.6em 0;
}
.nav ul li ul li a {
    display: block;
}
.nav ul li ul li:last-child {
    border-bottom: none;
}
header .section:first-child {
    text-align: right;
    font-weight: 300;
    position:relative;
    z-index:5;
    line-height:1;
}
header .search-wrap{width:191px;float:right;position: relative;top: 5px;clear:both;}

.banner-wrap {
    width: 100%;
    background: #fff;
    border-top: 2px solid #f8f9fa;
    border-bottom: 2px solid #f8f9fa;
    padding: 1px 0;
    margin-bottom:15px;
    text-transform: uppercase;
}
.banner-wrap h3{margin:10px 0;}
.banner-wrap h3 a,.banner-wrap h3 {color:#00aeef;font-size: 27px;line-height: 27px;letter-spacing: .5px;}	
.banner-wrap h3 a:hover{color:#00aeef;text-decoration:underline;}
.banner-wrap h3:hover{text-decoration:none;}
header .section  span {
    font-size: 12px;
    line-height:1;
    display: inline-block;
}
.header .section  span.login{float:right;margin-left:3px;}
header .section  span.login a {
    padding: 2px 6px;
    background: #e4e8eb;
    font-size:12px;
    text-decoration:none;
}
header .section span.region img {
    position: relative;
    top: 1px;
}
header .section  a {
    color: #707276;
}
/*#headcontainer .region {display:none;}*/

#searchbox {
    position: relative;
    margin-top: 5px;
}
#searchbox input.searchbg {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    color: #6A6A6A;
}
#searchbox input.searchbtn {
    position: absolute;
    border: none;
    padding: 0;
    top: 4px;
    right: 6px;
}
.logo {
    float:left;
    width:45px;
    margin-right: 5px;

}

.main-nav{float:left;margin-top:6px;}
.main-nav > .navbar{border-radius:0;background:none;border:none;margin-bottom:0;}
#searchbox input.searchbg {
    font-family: "Open Sans",Helvetica, Arial ,sans-serif;
    font-size: 12px;
    border: none;
    padding: 4px 8px;
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #f8f9fa;
    background-position: 215px 4px;
    color: #3e484e;
    height:28px;
}
#searchbox input.searchbg:focus {

    border: 1px solid #e4e8eb;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

}



#searchbytags {
    display: none;
}
UL.productfeaturelist, ul.productList {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.small-backup {
    width: 100%;
    margin-bottom: 3.5em;
}


ul.productfeaturelist div.shop-product-small.small-backup .details .description
{margin-bottom: 0px;}

ul.productfeaturelist div.shop-product-small .details .description
{margin-bottom:20px;font-size: 12px;line-height: 20px;}


.footer {
    background: #313742;
    padding: 20px 0;
    color: #7d7d7d;
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    font-family: "Open Sans", Helvetica, Arial ,sans-serif;
    margin-top:55px;

}
.footer ul {
    list-style-type: none;
    display: inline-block;
    margin: 5px 0 5px -12px;
    padding:0;
}
.footer ul li {	
    float: left;
    padding: 0 12px;
    line-height: 1em;
}
.footer ul li + li{border-left:1px solid #7d7d7d;}

.footer ul li:last-child {
    border-right: none;
    padding-right: 0;
}
.footer ul li a {
    color: #ccc;
}

.left {
    float: left;
}
.right {
    float: right;
}
.left, .right {
    width: 49.5%
}
.return-client-login {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #FFF;
    padding: 1.5em;
}
.return-client-login p {
    margin-bottom: 1em;
}
.return-client-login input.cat_textbox_small {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: .6em;
}
.return-client-login .item {
    padding: 0 0 1em 0!important;
}
input.cat_button {
    background-color: #00aeef;
    border: none;
    color: #FFF;
    text-shadow: none;
}
input.cat_button:hover {
    background-color: #00B1F4;
}
.nav-mobile, .nav-tablet {
    display: none;
}
.all-tgl,.featured-tgl {
    font-family: "Knockout 28 A", "Knockout 28 B";
    background: #00B1F4;
    display:inline-block;
    padding: 5px 20px;
    color:#fff;
    transition: background 1s ease 0s;
    border:none;
    font-size: 18px;
    letter-spacing: .5px;
    text-transform: uppercase;
}

.filter-toggle li a em{color:#fff;padding-right:5px;}
.filter-toggle li {
    float: right;
    list-style-type: none;
    margin: 0 0 0 10px;
}
.all-tgl.active,
.all-tgl:hover ,
.featured-tgl.active, .featured-tgl:hover {
    background-color: #8f8f8f;
    color: #fff;
    text-transform: uppercase;

}
.search-toggle {
    border-bottom: 1px solid #F0F0F0;
    margin: 7px 0 40px;
    padding: 0 0 10px
}

.country input[type="checkbox"]:before {
    background: #e4e8eb;
    content: "\00a0";
    display: inline-block;
    font: 12px/1em sans-serif;
    height: 14px;
    width: 14px;
    padding: 0;
    vertical-align: top;
}
.country input[type="checkbox"]:checked:before {
    background: #00aeef;
    color: #fff;
    content: "\2713";
    text-align: center;
}
#filterBox h3, #complimentary-checkout h3 {
    /*border-bottom: 9px solid #F0F0F0;*/
    border-bottom: 2px solid #f8f9fa;
    line-height: 1em;
    margin-bottom: 15px;
    margin-top: 0;
    padding-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: .5px;
}
ul.filter-by, ul.country-by {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
ul.filter-by li, ul.country-by li {
    font-size: 1.077em;
    line-height: 2em;
}
ul.filter-by li a, ul.country-by li a {
    color: #666666;
}
ul.filter-by li a:hover, ul.country-by li a:hover {
    color: #00aeef;
}
.cata-list-layout .span_1_of_4 {
    width: 21%;
}
.cata-list-layout .span_3_of_4 {
    float: right;
    width: 69.5%;
}
.cata-list-layout .shop-product-small .details {
    padding-left: 1%;
}
.cata-list-layout .shop-product-small .details > p:first-child {
    font-size: 1em;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.cata-list-layout .shop-product-small .details h5 {
    margin: 10px 0 15px 0;
    font-size: 2.6em;
    font-family: "Knockout 28 A", "Knockout 28 B" !important;
    letter-spacing: .5px;
    text-transform: uppercase;
    line-height: 1em;
}
.cata-list-layout .shop-product-small .description p {
    font-size: 1.077em;
    line-height: 1.357em;
    margin-bottom: 1em;
}
.cata-list-layout ul.productList li {
    border-bottom: 1px solid #F0F0F0;
    margin-bottom: 30px;
}

.shop-product-small .details span.buy input.productSubmitInput {
    margin: 0;
    background: #00B1F4; /*url("/images-2013/right-arrow-sm.png") no-repeat scroll 91% 9px #000000;*/
    color: #FFFFFF;
    font-family: "Knockout 28 A", "Knockout 28 B";
    text-transform: uppercase;
    font-size: 1.5em;
    padding: 10px 25px 10px 25px;
    text-align: center;
    transition: background 1s ease 0s;
    line-height: 20px;
    border: none;
    text-shadow: none;
    letter-spacing: .5px;
    margin: 0.5em 0 0 0;
    position:relative;
}


.shop-product-small .details span.buy input.productSubmitInput:hover{
    background-color: #8f8f8f;
    color:#fff;
}

.shop-product-small .details span.buy{position:relative;}
.sale-price a:after {    font-family: "Knockout 28 A", "Knockout 28 B";
                         content: ">";position:absolute;color:#fff;right:15px;font-size: 24px;
                         line-height: normal; top:10px;}

.shop-product-small.small-backup .details .sale-price a:after{
    line-height:normal;

    top: 10px;;
}

.shop-product-small .details .sale-price span.buy:after{top:0;}
i.fa {
    font-size: 1.2em;
}
.search-result h3 {
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: normal;
}
.search-result h3 a {
    color: #333333;
}
.search-result h3 a:hover {
    color: #00aeef;
}
.search-result p {
    color: #707276;
    font-size: 1.077em;
}
.productRelatedTable input[type="checkbox"] {
    display: none;
}
.productRelatedTable a {
    background: url("/images-2013/raquo-detailpg.gif") no-repeat scroll 100% 4px rgba(0, 0, 0, 0);
    color: #6A6A6A;
    padding-right: 15px;
    font-size: 15px;
}
.tabeOfContents ul {
    list-style-type: none;
    margin-left: 1em;
}
.tabeOfContents ul li {
    margin-bottom: 0px !important;
    margin-top: 2px;
    border-bottom: none !important;
}
.tabeOfContents h3 {
    background-color: #00aeef;
    color: #FFF;
    line-height: 1.8em;
    text-indent: 0.5em;
}
.tabeOfContents h4 {
    background-color: #444444;
    color: #FFF;
    text-transform: none;
    padding-left: 1em;
    line-height: 2.2em;
    margin-top: 0;
}
.tabeOfContents .span_1_of_2 {
    margin-top: 0;
}
/*.pagination a	{  background: url("/images-2013/pagination-bgSlice.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);
    border: 1px solid #C9C9C9;
    border-radius: 5px;
    color: #717171;
    float: left;
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    margin-right: 5px;
    padding: 0;
    text-align: center;
    width: 25px;}*/

.top-nav {
    float: right;
}
.top-nav li.first {
    background-color: #fff;
    border: 1px solid transparent;
    margin: -3px 0px 0 0;
    padding: 8px 0 0 0;
    position: relative;
    width: auto !important;
}
.top-nav li {
    float: right;
    height: 11px;
    line-height: 12px;
}
.top-nav li.first .langpanel {
    background-color: white;
    border: 1px solid #8b8b8b;
    display: none;
    height: 160px;
    padding: 10px 15px;
    position: absolute;
    right: -1px;
    text-align: left;
    top: 21px;
    width: 245px;
    z-index: 300;
}
.top-nav li.first.active .langpanel {
    display: block;
}
.top-nav li.first .langpanel {
    background-color: white;
    border: 1px solid #8b8b8b;
    display: none;
    height: 160px;
    padding: 10px 15px;
    position: absolute;
    right: -1px;
    text-align: left;
    top: 21px;
    width: 245px;
    z-index: 300;
}
.top-nav li.first.active .langpanel {
    display: block;
}
.top-nav li.first label[for="location-selector"] {
    font-size: 11px;
    margin-bottom: 11px;
}
.selector {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("/images/langselarrow.png") no-repeat scroll 95% 6px rgba(0, 0, 0, 0);
    float: left;
    overflow: hidden;
    width: 100%;
}
.selector select{
    border: 1px solid #ccc;
    padding:0 10px;
    margin-bottom: 10px;
    background:none;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    font-size:13px;
    opacity:1;
    right:0;
    line-height:normal;
}
.selector select:focus{outline:none;}
.location-selector {
    border: 1px solid #8b8b8b;
    border-radius: 0;
    float: left;
    margin-bottom: 20px;
    padding: 0 5px;
    width: 100%;
}
.location-selector-items {
    -moz-appearance: none;
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    margin: 0;
    opacity: 0;
    padding: 0;
    position: relative;
    right: 202px;
    width: 259px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    font-size: 14px;
    vertical-align: middle;
}
#remesel {
    clear: left;
    float: left;
    margin-right: 5px;
}
.top-nav li.first label[for="remesel"] {
    font-size: 11px;
    float: left;
}
.top-nav li.first label[for="remesel"] span {
    padding: 4px 0px;
}
#langselect {
    float: right;
    margin-top: -20px;
    padding: 10px 25px;
}
.langpanel input[type="submit"] {
    background: none repeat scroll 0 0 #00aeef;
    border: medium none;
    color: white;
    transition: background-color 0.5s ease 0s;
    width: auto;
    text-shadow: none;
}
.langpanel input[type="submit"]:hover {
    background-color: #00b1f4
}
.align-right {
    float: right;
    margin-left: 10px;
}
header .section:first-child span.login {
}
/* JP Page Template */

.form-search {
    margin-top: 28px;
    border: 1px solid #ccc;
    width: 240px;
    float: right;
}
.search-box-wrap {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.form-search input.search-box {
    border-radius: 0;
    color: #6a6a6a;
    font-size: 13px;
    height: 15px;
    padding: 5px 10px;
    width: 190px;
    float: left;
    border: none;
    background: none;
}
.form-search input.search-box-submit {
    float: right;
    background: url("/images/search-icon.png") no-repeat scroll center 4px;
    border: medium none;
    cursor: pointer;
    height: 22px;
    margin: 0;
    padding: 0;
    transition: none 0s ease 0s;
    width: 30px;
    z-index: 100;
}
.clear {
    clear: both;
}
.top-nav li.first {
    padding: 2px 0 0 0;
}
header .section:first-child a {
    color: #707276;
    display: block;
    z-index: 15;
    border: 1px solid rgba(0,0,0,0);
    position: relative;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
}
.top-nav li.first.active > a {
    border: 1px solid #8b8b8b;
    border-bottom: 0;
    background: #fff;
}
.top-nav li.first.active .langpanel {
    display: block;
}
.top-nav li.first .langpanel {
    background-color: white;
    border: 1px solid #8b8b8b;
    display: none;
    height: 160px;
    padding: 10px 15px;
    position: absolute;
    right: 0px;
    text-align: left;
    top: 41px;
    width: 245px;
    z-index: 10;
}
.filter-wrap .form-group {
    border: 1px solid #eee;
    margin: 18px 0 20px;
}
.filter-wrap .input-group-addon, .filter-wrap input {
    border-radius: 0;
    border: none;
    background: none;
    box-shadow: none;
}
.filter-wrap input {
    padding: 0;
}
.filter-wrap input:focus {
    box-shadow: none;
}
.show-mobile {
    display: none;
}
.dropdown-menu.filter-by li a.active {
    color: #00aeef;
}
.shop-product-small h5 a,.shop-product-small h5 a:hover {
    color: #5e6064;text-decoration:none;

}
.small-backup h5 {
    font-size: 40px;
    text-transform: uppercase;
    font-style: normal;
    font-weight: 400;

}
.cata-list h4 {
    font-size: 30px;
    line-height:32px;
}
.cata-list h4 a,
.cata-list h4 a:hover  {
    color: #00aeef;
    text-transform:uppercase;
}
.cata-list h4 a:hover{text-decoration:underline;}

.shop-product-large input.productSubmitInput, #freeDownloadLink a {
    font-family: "Knockout 28 A", "Knockout 28 B";
    font-size: 26px;
    padding: 0.3em 1em;
    max-width: 100%;
    text-transform: uppercase;
}
#freeDownloadLink a{padding: 0.3em 0;}

.details h2 a,.details h2 a:hover,
.small-backup h5 a,.small-backup h5 a:hover{color:#5e6064;text-decoration:none;}
.read-full-report{font-family: 'Knockout 28 A', 'Knockout 28 B';text-transform:uppercase;font-size:24px;}
.details h5 {
    font-size: 22px;
    line-height: 28px;
    font-family: 'Knockout 28 A', 'Knockout 28 B' !important;
    text-decoration:none;
    text-transform:uppercase;
    margin-top:0;
}

.sale-price{font-size:14px;}
.details h5 a,.details h5 a:hover	{
    color:#5e6064;
}

.shop-product-small .image {
    overflow: hidden;
}
.success-loader {
    background: rgba(0,0,0,.45);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 15000;
    display: none;
}
.success-loader img {
    position: absolute;
    width: 40px;
    height: auto;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#myModal .webform .item input.cat_textbox:focus,
#myModal .webform .item select.cat_dropdown:focus,
#myModal .webform .item textarea.cat_listbox:focus,
#myModal  .webform .item select.cat_dropdown_smaller:focus{
    outline:none;
}			
button a:focus,button a:hover{background:none;}
#complimentary-checkout{padding:20px 0;width:100%;}
#main{width:100%;}

#complimentary-checkout ul li{margin:5px 0;border:none;}
#complimentary-checkout ul li a{
    color: #6a6a6a;
    background: url(../images/raquo-detailpg.png) no-repeat top right;
    background-position: 100% 4px;
    padding-right: 15px;
}

#myModal div.form div.item, #myModal div.webform div.item{padding:0px 0px 18px 0px;clear:both;}

#myModal .modal-header{border:none;padding:10px 15px 0;}
#myModal .modal-body{padding:0 30px;}

#myModal .modal-body .webform input[type='submit'],
.shop-product-large input.productSubmitInput, 
#freeDownloadLink a{font-family: 'Knockout 28 A', 'Knockout 28 B';
                    font-size: 24px !important;
                    line-height: 24px;
                    color: #fff;
                    background: #00aeef;
                    text-align: center;
                    letter-spacing: 1px;
                    border-radius: 2px;
                    text-transform: uppercase;
                    padding: 16px !important;
                    margin-top: 10px;
                    transition: background-color .2s;
                    -moz-transition: background-color .2s;
                    -webkit-transition: background-color .2s;
                    -o-transition: background-color .2s;
                    -webkit-backface-visibility: hidden;
}
#myModal .modal-body .webform input[type='submit']:hover,
.shop-product-large input.productSubmitInput:hover,
#freeDownloadLink a:hover{background-color: #6bd6f7;border-color:#6bd6f7;}
.small-backup h5{
    font-size: 38px;
    line-height: 38px;
    letter-spacing: .7px;
    text-transform: uppercase;
}
input:focus,a:focus{outline:none;}

.shop-cart table.cart{border:1px solid #eee;}
.shop-cart table.cart th:first-child {
    border-top-left-radius: 0;
}

.shop-cart table.cart th:last-child {
    border-top-right-radius: 0;
}

.site-map td{vertical-align:top;}
@media screen and (min-width:768px) {
    #myModal .modal-body .webform label {
        display: inline-block;
        max-width: 100%;
        margin-bottom: 5px;
        font-weight: 700;
        width: 32%;
        float: left;
        margin-right: 3%;
        min-height: 50px;
        display: flex;
        align-items: center;
    }
    #myModal .modal-body .webform input[type='text'],
    #myModal .modal-body .webform select,
    #myModal .modal-body .webform textarea{
        width:65%;
        padding: 0.75em;
    }
    #myModal .modal-body h1{font-size:44px;}

}
@media screen and (min-width: 1024px) {
    .container {width: 1011px;padding:0 10px;}
    .header .container{padding:0;}

}
@media screen  and (min-width:767px) and (max-width: 1024px) {
    .container {width: 748px;padding: 0 10px;}
    .header .container .row> div{padding:0 5px;}
}
@media screen and (max-width: 768px) {
    .nav-desktop {display: none;}
    .show-mobile {display: block;}
    header .section:first-child a{padding:5px 5px;}
    header .section:first-child span.login:first-child{float:left;}
    .col.span_1_of_12.logo {float: left;width: 80px !important;position:relative;z-index:1;padding:0 0 0 20px;}
    .mobile-menu-bg{position:absolute;margin-top:0 !important;text-align:right;background:#fff !important;}
    .mobile-menu-bg .col.span_4_of_6.nav{width:100%;}
    .mobile-menu-bg .nav-tablet h5{font-size:24px;}
    .mobile-menu-bg .nav-mobile h5{font-size:24px;margin-top:14px;}
    .nav-mobile div#cat_1164559_divs ul li{width: 50%;float: right !important;clear: both;}
}

@media screen and (max-width: 767px) {
    .header .section:first-child{background:#eaebed;}
    .header .country{float:left;}
    .mobile-header .logo{float:none;width: 45px;margin: 20px auto;}
    .main-nav{ width:100%;}
    .main-nav .navbar .collapse{padding:0 15px;}
    .main-nav .navbar-toggle {float:left;font-size: 22px;line-height: 22px;letter-spacing: .5px;
                              font-family: "Knockout 28 A", "Knockout 28 B";text-transform:uppercase;border:none;padding:10px 0;
                              margin-top:0;}

    .main-nav .navbar-toggle[aria-expanded="true"] em:before{content:"\f0dd";}

    .main-nav .navbar-nav li{margin-right:0;display:block;float:none;}

    .main-nav .navbar-toggle:focus,.main-nav .navbar-toggle:hover{background:none;}
    #myModal .webform .item label,
    #myModal .webform .item input.cat_textbox,
    #myModal .webform .item select.cat_dropdown,
    #myModal .webform .item textarea.cat_listbox,
    #myModal  .webform .item select.cat_dropdown_smaller{
        width:100% !important;
        background:#fff !important;
    }
    #myModal .webform .item{padding-left:10px !important;}
    .main-content table{width:100%;max-width:100%;}
    .main-content table td{display:block;}
}